/*popup_style.css*/

#comingSoonOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.75);
  backdrop-filter: blur(4px);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

#comingSoonPopup {
  position: relative;
  background: #111;
  padding: 40px;
  border-radius: 12px;
  text-align: center;
  width: 90%;
  max-width: 400px;
  color: white;
  box-shadow: 0 0 20px rgba(0,0,0,0.6);
}

#comingSoonPopup h1 {
  margin-bottom: 10px;
  font-size: 28px;
}

#comingSoonPopup p {
  margin-bottom: 20px;
  font-size: 14px;
  color: #ccc;
}

#notifyForm {
  display: flex;
  flex-direction: column;
  align-items: center;   
}

#notifyForm input {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: none;
  margin-bottom: 10px;
  font-size: 14px;
}

#notifyForm button {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: none;
  background: #1db954;
  color: white;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;

  display: flex;
  justify-content: center;   
  align-items: center;     
    
}

#notifyForm button:hover {
  background: #17a44b;
}

#notifyMessage {
  margin-top: 10px;
  font-size: 13px;
}

#closePopup {
  position: absolute;
  top: 10px;
  right: 15px;
  background: none;
  border: none;
  color: white;
  font-size: 22px;
  cursor: pointer;
}


